import { useAuth } from "@web/src/providers/auth-provider";
import InboxPage from "../inbox/page";
import LetterListPage from "../list/page";

export default function IndexPage() {
	const { user } = useAuth();
	if (user) {
		return <InboxPage></InboxPage>;
	}
	return <LetterListPage></LetterListPage>;
}
